.sd-block-button.inline {
    display: inline-block;
}

.sd-block-button.inline:not(:last-child) {
    margin-right: 20px;
}

.sd-block-button .inner-button {
    display: inline-block;
    position: relative;
    max-width: 100%;
    font-size: 19px;
    line-height: 1;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.sd-block-button.small .inner-button {
    font-size: 15px;
}

.sd-block-button .inner-button:hover {
    -webkit-transition: ease-in-out .2s;
    -moz-transition: ease-in-out .2s;
    -ms-transition: ease-in-out .2s;
    -o-transition: ease-in-out .2s;
    transition: ease-in-out .2s;
}

.sd-block-button.bg_color .inner-button {
    padding: 15px 30px;
    border-radius: 30px;
}

.sd-block-button.text_color .inner-button {
    text-decoration: underline;
}

.sd-block-button.text_color .inner-button:hover {
    text-decoration: none;
}

.sd-block-button.color-text-black .inner-button {
    color: #1D1D1B;
}

.sd-block-button.color-text-white .inner-button {
    color: #FFF;
}

.sd-block-button.color-text-gray .inner-button {
    color: #F7F7F7;
}

.sd-block-button.color-text-lightblue .inner-button {
    color: #009EE2;
}

.sd-block-button.color-text-darkblue .inner-button {
    color: #0069b3;
}

.sd-block-button.color-bg-white .inner-button {
    background-color: #FFF;
    color: #1D1D1B;
}

.sd-block-button.color-bg-white .inner-button:hover {
    background-color: #1D1D1B;
    color: #FFF;
}

.sd-block-button.color-bg-gray .inner-button {
    background-color: #F7F7F7;
    color: #1D1D1B;
}

.sd-block-button.color-bg-gray .inner-button:hover {
    background-color: #009EE2;
    color: #FFF;
}

.sd-block-button.color-bg-black .inner-button {
    background-color: #1D1D1B;
    color: #FFF;
}

.sd-block-button.color-bg-black .inner-button:hover {
    background-color: #F7F7F7;
    color: #1D1D1B;
}

.sd-block-button.color-bg-lightblue .inner-button {
    color: #FFF;
    background-color: #009EE2;
}

.sd-block-button.color-bg-lightblue .inner-button:hover {
    background-color: #0069b3;
}

.sd-block-button.color-bg-darkblue .inner-button {
    color: #FFF;
    background-color: #0069b3;
}

.sd-block-button.color-bg-darkblue .inner-button:hover {
    background-color: #009EE2;
}

.sd-block-button.color-bg-dark-blue--light-blue .inner-button {
    color: #FFF;
    background: #0069b3;
    background: linear-gradient(90deg, rgba(0,105,179,1) 0%, rgba(0,158,226,1) 50%);
    transition: background-position .3s ease-in-out;
    background-size: 200%;
    background-position: 0;
}

.sd-block-button.color-bg-dark-blue--light-blue .inner-button:hover {
    background-position: 99%;
}

.sd-block-button.color-bg-black--dark-blue .inner-button {
    color: #FFF;
    background: #0069B3;
    background: linear-gradient(-20deg, rgba(0,105,179,1) 50%, rgba(29,29,27,1) 90%);
    background-size: 200%;
    background-position: 0;
}

.sd-block-button.color-bg-black--dark-blue .inner-button:hover {
    background-position: 99%;
}

.sd-block-button.color-bg-black--light-blue .inner-button {
    color: #FFF;
    background: #009EE2;
    background: linear-gradient(-20deg, rgba(0,158,226,1) 50%, rgba(29,29,27,1) 90%);
    background-size: 200%;
    background-position: 0;
}

.sd-block-button.color-bg-black--light-blue .inner-button:hover {
    background-position: 99%;
}

.sd-block-button.align-left {
    text-align: left;
}

.sd-block-button.align-center {
    text-align: center;
}

.sd-block-button.align-right {
    text-align: right;
}

.sd-block-button.filter-openApply {
    position: relative;
    top: 0px;
}

@media screen and (max-width: 1600px) {
    .sd-block-button.inline:not(:last-child) {
        margin-right: 16px;
    }

    .sd-block-button .inner-button {
        font-size: 18px;
    }

    .sd-block-button.bg_color .inner-button {
        padding: 12px 25px;
        border-radius: 25px;
    }
}

@media screen and (max-width: 1400px) {
    .sd-block-button.inline:not(:last-child) {
        margin-right: 15px;
    }

    .sd-block-button .inner-button {
        font-size: 16px;
    }

    .sd-block-button.bg_color .inner-button {
        padding: 11px 22px;
        border-radius: 22px;
    }
}

@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 767px) {
    .sd-block-button.mobile_hide-yes {
        display: none;
    }

    .sd-block-button.mobile_align-left {
        text-align: left;
    }

    .sd-block-button.mobile_align-center {
        text-align: center;
    }

    .sd-block-button.mobile_align-right {
        text-align: right;
    }
}